.fix_left{width: 70px;height: 100%;background: #393939;box-shadow: 0 0 10px rgba(0,0,0,0.5); position: fixed;top: 0;left: 0;z-index: 99999 !important;}
.fix_ltop{ letter-spacing: 2px; font:bold 18px/20px "Microsoft Yahei";color: #fff;background: #e52e36;text-align: center;padding: 6px 0;}
.zcfkbox {width: 70px;height: auto;position: relative;left: 0;top: 0;}
.zcfkbox li{margin: 0 auto;width: 70px;box-sizing: border-box;}
.zcfkbox li:not(:last-child){border-bottom: 1px solid #202020;}
.zcfkbox li>a{display: block;height: 6.2vh; font: 14px/6.2vh 'Microsoft Yahei';color: #ddd;text-align: center;
	transition: .3s all;
	-webkit-transition: .3s all;
	-ms-transition: .3s all;
}
.hotimg{position: relative;}
.hotimg::before {width: 27px;height: 27px;/*background: url(../../images/zgimg/hot.png) no-repeat;*/content: '';position: absolute;display: block;top: 0;right: 0;}
.zcfkbox li:hover >a{background: #ff4048;box-shadow: 0 0 10px rgba(255,255,255,0.5); color: #fff;}
.zcfkbox li>div{
	position: absolute;left: 70px;top: -52px;;min-width: 174px;height: 107%; background: #f8f8f8;box-shadow: 0 0 10px rgba(0,0,0,0.2);padding:15px 10px 0px;opacity: 0; 
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform-origin:left center;
	-webkit-transform-origin:left center;
	-ms-transform-origin:left center;
	transition: .6s all;
	-webkit-transition: .6s all;
	-ms-transition: .6s all;
}
.zcfkbox li>div a{display: block;padding:5px 10px; background:#fff;margin-bottom: 10px; font: 14px/20px 'Microsoft Yahei';color: #333;text-align: center;border-radius: 50px;box-shadow: 0 0px 2px rgba(0,0,0,0.3);transition: all 0.3s;word-break:keep-all;}

.zcfkbox li>div a:hover{background: #ff4048;color: #fff;box-shadow: 0 0 5px rgba(0,0,0,0.4);}
.zcfkbox li>div a.red_c{color: #f00;}
.zcfkbox li>div a.jiaqun{background: #ff4048!important;color: #fff!important;}
.zcfkbox li>div a.red_c:hover{color: #fff;}
.zcfkbox li:hover >div{
	transform: scaleX(1);
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	opacity: 1;
} 
.zcfkbox li:hover >div a.jiaqun{background: #ff4048!important;color: #fff!important;}
.zcfkbox li>div .line {border-bottom: 1px dashed #F44336;margin: 15px 0;display: block;box-shadow: 0px 0px 8px 0px #ffb6b6;height: 1px;}
@media screen and (max-width:1400px){.fix_left {width: 70px;}
.zcfkbox {width: 70px;}
.zcfkbox li{width: 70px;}
.zcfkbox li>div {left: 70px;}}
@media screen and (max-width:1200px){.fix_left{display: none;}}